Comment 10 for bug 582261

Max Shinn (mwshinn) wrote :

You sort-of mentioned on the blogpost that installing aspell-en worked for you. Can you confirm this so that I can update my documentation and package? Thanks. And also thanks for the feature requests!